On this page
Updates a phone number instance.
The caller must have numbering.phoneNumberInstances.update permission on the project.
HTTP request
PATCH https://numbering.api.enfonica.com/v1beta1/{name}
Path parameters
| Parameters | |
|---|---|
| name | string The name of the phone number instance to be updated. Must be of the form projects/*/phoneNumberInstances/*. |
Query parameters
| Parameters | |
|---|---|
| updateMask | string (FieldMask format) Fields to be updated. |
Request body
The request body must contain an instance of PhoneNumberInstance.
Response body
If successful, the response body contains an instance of PhoneNumberInstance.